package client.persistence;

import java.io.Serializable;

public class Cell implements Serializable {

    private int record;
    private int field;

    public int getRecord() {
        return record;
    }

    public void setRecord(int record) {
        this.record = record;
    }

    public int getField() {
        return field;
    }

    public void setField(int field) {
        this.field = field;
    }
}
